FLTK 1.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Fl_Scroll::ScrollInfo::Fl_Scrollbar_Data Struct Reference

A local struct to manage a scrollbar's xywh region and tab values. More...

`#include <Fl_Scroll.H>`

## Public Attributes
int | first
| scrollbar tab's "number of first line"
int | h
int | pos
| scrollbar tab's "position of first line displayed"
int | size
| scrollbar tab's "size of window in lines"
int | total
| scrollbar tab's "total number of lines"
int | w
int | x
int | y

## Detailed Description

A local struct to manage a scrollbar's xywh region and tab values.

The documentation for this struct was generated from the following file:

- Fl_Scroll.H

- © 1998-2014 by Bill Spitzak and others.